prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: xkbfile
Description: The xkbfile Library
Version: 1.1.3
Requires: kbproto
Requires.private: x11
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lxkbfile
